Повышение привилегий в Qpopper

Дата публикации:
26.05.2005
Всего просмотров:
919
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Qpopper версии до 4.0.6

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует при обработке конфигурационных файлов. Локальный пользователю может перезаписать произвольные файлы с root привилегиями на системе и создать новые файлы, с правами на чтение и запись для всех пользователей.

Решение: Установите последнюю версию от производителя.

Ссылки: Qpopper: Multiple Vulnerabilities

или введите имя

CAPTCHA